Acekard 2iもDSiファームウェア1.4を突破 Acekard 2i firmware 1.4 fixリリース





GBAtempで、Acekard2iをDSiの1.4ファームウェアで起動しない問題を解決したファームウェアアップデートをリリースしたことを伝えていました。【情報源:GBAtemp


Acekard 2i firmware 1.4 fix
Update fixes DSi firmware 1.4 block
DSiファームウェア1.4で起動できなくなった問題をアップデートで修正

The eagerly anticipated Acekard 2i firmware update has been released, proving once and for all that the card is in fact update-able. This update fixes the compatibility of the card with DSi firmware 1.4.
待望のAcekard 2iファームウェアアップデートがリリースされました。しかも本来公表されていなかったファームウェアのアップデート機能が実際には搭載されていたことも同時に明らかになっています。このアップデートでファームウェア1.4との互換性が改善されています。

Two update files are included in the download. Use the DSi labeled update to update your card. However, if you have multiple Acekard 2i cards that you wish to update all in a row then run the DSL update from a DS Lite to be able to update multiple cards without powering off the system. If you only have one card just use the DSi update.
ダウンした中には二つのファイルがあります。通常はDSiという名前のついたアップデータを使用してください。複数アップデートしたいAcekard 2iがある場合はDSLという名前のあるファイルをDS Liteでアップデートすれば電源を落とさず連続してアップデートできます。アップデートしたいAcekard 2iが一つしかない場合はDSiのほうのアップデータを使ってください。


ファイルをダウンロードして展開すると、以下の二つのファイルが出てきました。
ak2ifw_update_14_DSL.nds
ak2ifw_update_14_DSi.nds
DSLの方をDSiで使用するとどうなるのかが分かりませんので気を付けてください。

Hyper-R4iとEZ5iがマジコン対策をファームアップデートで突破したことから、単なるユーザーレベルで行えるアップデートで任天堂のマジコン対策を無効化できることが分かっています。Acekard 2iのアップデートがリリースされたことでAcekardクローン系のR4なんちゃらもこぞって対応をしてくることでしょう。クローンにファームをアップデートする機能がついているかどうか知りませんけどね。

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です